@media screen and (min-width: 768px) and (max-width: 979px) { 

.container {width: auto; box-sizing: border-box; padding: 0 15px;}

#nav {float: none;}
#nav ul {float: none; text-align: center;}
#nav ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

.bottom-header .search {margin: 10px auto 0; float: none;}

.home-slider .customNavigation .prev1 {left: 10px;}
.home-slider .customNavigation .next1 {right: 10px;}


.homepage-content .leftc {width: 65%;}
.homepage-content .rightc {width: 30%;}


.img img {width: 100%; height: auto;}
.ad img {width: 100%; height: auto;}
.alignnone, .size-full {width: 100%; height: auto;}

img.avatar{ width: auto !important; }

.homepage-content .leftc .block .top .lt {width: auto; display: block; padding: 0 0 20px 0;}
.homepage-content .leftc .block .top .rt {display: block;}

.homepage-content .leftc .block .top .rt {float: right;}

}



@media screen and (min-width: 641px) and (max-width: 767px) { 

.container {width: auto;}
.mobilew {display: block !important;}
.desktopw {display: none !important;}

.mob_title {display: block; color: #ffffff; padding: 5px 10px; font-style: normal; font-size: 18px; background: #f06060;}
.mob_title em {font-style: normal; line-height: 35px; color: #ffffff; display: block; text-align: center; cursor: pointer; font-weight: 700;}
#nav {float: none; padding: 0; margin: 13px 0 0 0; width: auto; position: relative;}
#nav ul {display: none; position: absolute; width: 100%; z-index: 10000000000000; padding: 10px 0;  background: #ffffff; top: 40px; right: 0; width: 100%; border: 0;}
#nav ul li {float: none; text-align: center; background: none; width: auto; height: auto; margin: 0; border: 0; display: block; text-align: center; padding: 0; position: relative;}
#nav ul li a {text-align: center; text-transform: uppercase; color: #ffffff; padding: 10px 0; line-height: 20px; display: inline-block; padding: 10px 0 10px 20px;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll right 4px rgba(0, 0, 0, 0); display: block; float: right; height: 28px; width: 34px; position: absolute; top: 8px; right: 20px;}
#nav ul li a:hover {text-decoration: underline;}
#nav ul li ul {position: relative; left: 0; width: 100%; margin: 10px 0;}
#nav ul li a {position: relative;}
#nav ul li span.arrow {position: absolute; top: 0; right: 0; background: url(../images/arrow-down.png) scroll no-repeat center center; width: 40px; height: 40px; z-index: 1000; cursor: pointer;}
#nav ul {float: none;}	
#nav ul li.active span, #nav ul li:hover span {display: none !important;}
#nav ul li.active span.arrow, #nav ul li:hover span.arrow {display: block !important;}
#nav ul li:hover {background: none;}


.top-header ul {float: none; text-align: center;}
.top-header ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

.social ul {float: none; text-align: center;}
.social ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

#logo img {width: 280px; height: auto; margin: 0 auto;}

.bottom-header .search {float: none; margin: 10px auto 0;}
.bottom-header {padding: 8px 0 15px 0;}


.maincontent {padding: 0 15px;}

.home-slider .customNavigation .prev1 {left: 10px;}
.home-slider .customNavigation .next1 {right: 10px;}

.homepage-content .leftc {float: none; width: auto;}
.homepage-content .rightc {float: none; margin: 0 auto;}

.homepage-content .leftc .block .top .lt {width: auto; display: block; padding: 0 0 20px 0;}
.homepage-content .leftc .block .top .rt {display: block;}

.img img {width: 100%; height: auto;}

.pager-nav .prev {top: -40px; font-size: 11px;}
.pager-nav .next {top: -40px; font-size: 11px;}


.bottom-header {padding: 8px 0 0;}
#footer .top-header .lt {float: none; margin: 0 0 10px 0;}
#footer .top-header .social {float: none;}

.homepage-content .leftc .block .top .rt {float: right;}

}


@media screen and (min-width: 482px) and (max-width: 640px) { 

.container {width: auto;}
.mobilew {display: block !important;}
.desktopw {display: none !important;}

.mob_title {display: block; color: #ffffff; padding: 5px 10px; font-style: normal; font-size: 18px; background: #f06060;}
.mob_title em {font-style: normal; line-height: 35px; color: #ffffff; display: block; text-align: center; cursor: pointer; font-weight: 700;}
#nav {float: none; padding: 0; margin: 13px 0 0 0; width: auto; position: relative;}
#nav ul {display: none; position: absolute; width: 100%; z-index: 10000000000000; padding: 10px 0;  background: #ffffff; top: 40px; right: 0; width: 100%; border: 0;}
#nav ul li {float: none; text-align: center; background: none; width: auto; height: auto; margin: 0; border: 0; display: block; text-align: center; padding: 0; position: relative;}
#nav ul li a {text-align: center; text-transform: uppercase; color: #ffffff; padding: 10px 0; line-height: 20px; display: inline-block; padding: 10px 0 10px 20px;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll right 4px rgba(0, 0, 0, 0); display: block; float: right; height: 28px; width: 34px; position: absolute; top: 8px; right: 20px;}
#nav ul li a:hover {text-decoration: underline;}
#nav ul li ul {position: relative; left: 0; width: 100%; margin: 10px 0;}
#nav ul li a {position: relative;}
#nav ul li span.arrow {position: absolute; top: 0; right: 0; background: url(../images/arrow-down.png) scroll no-repeat center center; width: 40px; height: 40px; z-index: 1000; cursor: pointer;}
#nav ul {float: none;}	
#nav ul li.active span, #nav ul li:hover span {display: none !important;}
#nav ul li.active span.arrow, #nav ul li:hover span.arrow {display: block !important;}
#nav ul li:hover {background: none;}


.top-header ul {float: none; text-align: center;}
.top-header ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

.social ul {float: none; text-align: center;}
.social ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

#logo img {width: 280px; height: auto; margin: 0 auto;}

.bottom-header .search {float: none; margin: 10px auto 0;}
.bottom-header {padding: 8px 0 15px 0;}


.maincontent {padding: 0 15px;}

.home-slider .customNavigation .prev1 {left: 10px;}
.home-slider .customNavigation .next1 {right: 10px;}

.homepage-content .leftc {float: none; width: auto;}
.homepage-content .rightc {float: none; margin: 0 auto;}

.homepage-content .leftc .block .top .lt {width: auto; display: block; padding: 0 0 20px 0;}
.homepage-content .leftc .block .top .rt {display: block;}

.img img {width: 100%; height: auto;}

.pager-nav .prev {top: -40px; font-size: 11px;}
.pager-nav .next {top: -40px; font-size: 11px;}


.bottom-header {padding: 8px 0 0;}
#footer .top-header .lt {float: none; margin: 0 0 10px 0;}
#footer .top-header .social {float: none;}

.homepage-content .leftc .block .top .rt {float: right;}

.blocki .blobki1 ul li {width: 48%;     margin: 0 4% 30px 0;}
.blocki .blobki1 ul li:nth-child(2n) { margin: 0 0 30px 0;}

}



@media screen and (min-width: 320px) and (max-width: 481px) { 

.container {width: auto;}
.mobilew {display: block !important;}
.desktopw {display: none !important;}

.mob_title {display: block; color: #ffffff; padding: 5px 10px; font-style: normal; font-size: 18px; background: #f06060;}
.mob_title em {font-style: normal; line-height: 35px; color: #ffffff; display: block; text-align: center; cursor: pointer; font-weight: 700;}
#nav {float: none; padding: 0; margin: 13px 0 0 0; width: auto; position: relative;}
#nav ul {display: none; position: absolute; width: 100%; z-index: 10000000000000; padding: 10px 0;  background: #ffffff; top: 40px; right: 0; width: 100%; border: 0;}
#nav ul li {float: none; text-align: center; background: none; width: auto; height: auto; margin: 0; border: 0; display: block; text-align: center; padding: 0; position: relative;}
#nav ul li a {text-align: center; text-transform: uppercase; color: #ffffff; padding: 10px 0; line-height: 20px; display: inline-block; padding: 10px 0 10px 20px;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll right 4px rgba(0, 0, 0, 0); display: block; float: right; height: 28px; width: 34px; position: absolute; top: 8px; right: 20px;}
#nav ul li a:hover {text-decoration: underline;}
#nav ul li ul {position: relative; left: 0; width: 100%; margin: 10px 0;}
#nav ul li a {position: relative;}
#nav ul li span.arrow {position: absolute; top: 0; right: 0; background: url(../images/arrow-down.png) scroll no-repeat center center; width: 40px; height: 40px; z-index: 1000; cursor: pointer;}
#nav ul {float: none;}	
#nav ul li.active span, #nav ul li:hover span {display: none !important;}
#nav ul li.active span.arrow, #nav ul li:hover span.arrow {display: block !important;}
#nav ul li:hover {background: none;}


.top-header ul {float: none; text-align: center;}
.top-header ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

.social ul {float: none; text-align: center;}
.social ul li {float: none; margin: 0; padding: 0 5px; display: inline-block;}

#logo img {width: 280px; height: auto; margin: 0 auto;}

.bottom-header .search {float: none; margin: 10px auto 0;}
.bottom-header {padding: 8px 0 15px 0;}


.maincontent {padding: 0 15px;}
#content {padding: 0 15px;}

.home-slider .customNavigation .prev1 {left: 10px;}
.home-slider .customNavigation .next1 {right: 10px;}

.homepage-content .leftc {float: none; width: auto;}
.homepage-content .rightc {float: none; margin: 0 auto;}

.homepage-content .leftc .block .top .lt {width: auto; display: block; padding: 0 0 20px 0;}
.homepage-content .leftc .block .top .rt {display: block;}

.img img {width: 100%; height: auto;}

.pager-nav .prev {top: -40px; font-size: 11px;}
.pager-nav .next {top: -40px; font-size: 11px;}


.bottom-header {padding: 8px 0 0;}
#footer .top-header .lt {float: none; margin: 0 0 10px 0;}
#footer .top-header .social {float: none;}


.homepage-content .leftc .block .top .rt {float: right;}

.blocki .blobki1 ul {text-align: center;}
.blocki .blobki3 ul {text-align: center;}
.blocki .blobki1 ul li {width: auto; margin: 0 10px 20px 10px !important; float: none; display: inline-block; width: 130px;}
.blocki .blobki1 ul li:nth-child(4n) {margin: 0 0 20px 0;}
.blocki .blobki2 ul li {width: auto; margin: 0 0 35px 0; float: none;}
.blocki .blobki3 ul li {width: auto; margin: 0 10px 20px 10px !important; float: none; display: inline-block; width: 130px;}
.blocki .blobki3 ul li:nth-child(4n) {margin: 0 0 20px 0;}




}
